Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Thu, 8 May 2025 14:21:35 +0300

Rae Vallavalitsus menetleb praegu kasutusloa taotlust nr 2411371/15120 
aadressile Harju maakond, Rae vald, Soodevahe küla, Suur-Sõjamäe tn 39, 
Harju maakond, Rae vald, Soodevahe küla, Suur-Sõjamäe tn 39, Harju maakond, 
Rae vald, Soodevahe küla, Suur-Sõjamäe tn 39 (Viilhall, varikatus, 
varikatus) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Palun kooskõlastada vastavalt Ehitusseadustiku § 
54 lg 6 p 1.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27366864>  (menetlus nr: 
467533), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 19.05.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Rae Vallavalitsus) või menetleja (RAIN ORRO) poole.